Orca Forum 4.3 Forum.PHP SQL Injection Vulnerability

2005-11-24T00:00:00
ID EDB-ID:26588
Type exploitdb
Reporter r0t3d3Vil
Modified 2005-11-24T00:00:00

Description

Orca Forum 4.3 Forum.PHP SQL Injection Vulnerability. CVE-2005-3815. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/15565/info

Orca Forum is prone to an SQL injection vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input before using it in an SQL query.

Successful exploitation could result in a compromise of the application, disclosure or modification of data, or may permit an attacker to exploit vulnerabilities in the underlying database implementation. 

http://www.example.com/forum.php?msg=[SQL]